
body { font-family: Arial, Helvetica, sans-serif; }
.container { width: 1000px; }
h1, h2, h3, h4, h5, h6, p, ul { margin: 0px; }
.btn-primary { background: #00a4e6; border-color: #028bc2; }
.btn-primary:hover { background: #028bc2 !important; border-color: #028bc2 !important; }
.thumbnail { display: table; width: 100%; margin: 0px; }
a:hover, a:focus { text-decoration: none; }
.title_h2 { font-size: 28px; font-family: calibri; color: #333; text-transform: uppercase; text-align: center; margin-top: 22px; padding-bottom: 20px; position: relative; }
.title_h2:before { content: ""; position: absolute; bottom: 6px; left: 50%; transform: translateX(-50%); width: 80px; height: 1px; background: #ddd; }
.title_h2:after { content: ""; position: absolute; bottom: 0px; left: 50%; transform: translateX(-50%); width: 14px; height: 14px; background: #fff url(http://demo.ecomflick.com/share/wp-content/uploads/2016/11/world.png); }


.headerCntr { background: rgba(0,0,0,0.5); padding-bottom: 20px; z-index: 99999; }
.logoBox { margin-top: 20px; }
.navBox { margin: 22px 0 0 0; }
.navBox li a { color: #fff; text-transform: uppercase; padding: 10px 15px;  }
.navBox li a:hover { background: #00a4e6; }
.navBox li .btn { padding: 8px 15px; }

.sliderBox { position: relative; margin-top:-93px;float:left;}
.sliderBox .col-md-3 { padding: 0px; }
.sliderBox .col-md-3 img { width: 100%; }
.slide_text { position: absolute !important; top: 355px; width: 79% !important; left: 50%; transform: translateX(-50%) translateY(-50%); background: rgba(0,0,0,0.8); padding: 31px;height:232px; }
.slide_text h2 { color: #fff; font-size: 42px; font-family: initial; text-transform: lowercase; font-weight: bold; font-style:italic;}
.slide_text h2 span { color: #00a4e6; }
.slide_text p { color: #fff; font-size: 18px; font-weight: bold; text-transform: uppercase; margin-top: 20px;line-height:27px; }

.slid_frm { position: absolute !important; top: 33%; width: 76% !important; left: 50%; transform: translateX(-50%);  }
.slid_frm .form-group { width: 23%; float: left; margin-top: 9px; padding: 0 1%; }
.slid_frm .form-group .form-control { border-radius: 0px; }
.slid_frm .form-group .btn { border-radius: 0px; width: 100%; }
.slid_frm .form-group .btn i { margin-right: 10px; }
.list-unstyled{padding-left:21px !important;}
.categoryCntr { padding-bottom: 50px; }
.categoryBox { margin-top: 0; }
.categoryBox .thumbnail { background: #f1f1f1; border-radius: 0px; padding: 15px; transition-duration: 2s;margin-bottom:0; }
.categoryBox .thumbnail:hover { background: #f7f7f7;  }
.categoryBox h3 {background: url(http://demo.ecomflick.com/share/wp-content/uploads/2016/11/tag.png) no-repeat;
    background-position-x: 16px;
    width: 100%;
    height: 58px;
    color: #fff;
    font-size: 16px;
    font-family: Calibri;
    font-weight: bold;
    padding: 20px 0 0 45px;
    text-transform: uppercase;
    background-size: cover;
    background-position-y: -19px;
    background-position: center;}
#javo-slide-search .slider-search-box .inner_wrap form{top:33px !important;}
.categoryBox ul { margin-top: 10px; }
.categoryBox ul li { border-bottom: 1px solid #fff; padding: 5px 0; }
.categoryBox .thumbnail:hover ul li { border-color: #ccc; }
.categoryBox ul li a { color: #666; font-size: 15px; }
.categoryBox ul li a i { margin-right: 10px; color: #555; transition-duration: 0.2s; }
.categoryBox ul li:hover a { color: #00a4e6; transition-duration: 0.2s; }
.categoryBox ul li:hover i { margin: 0 5px; }
.categoryBox .btn { background: #444; color: #fff !important; margin-top: 15px; border-color: #333; font-size: 14px; }
.categoryBox .btn:hover { background: #222; border-color: #111; }
.categoryBox .btn:hover i { margin: 0 5px; }
.categoryBox .btn i { margin-left: 10px; font-size: 16px; transition-duration: 0.2s; }
.categoryBox :hover i{margin: 0 5px;}

.h_worksCntr { background: #191919; padding-bottom: 50px; }
.h_worksCntr:first-child { background: #f1f1f1; }
.h_worksCntr h2 { color: #fff; }
.h_worksCntr h5 { color: #fff;font-size:14px; }
.h_worksCntr h3{ color: #fff;font-size:18px; }
.h_worksCntr h2:after { background-color: #191919; }
.h_worksBox { height: 278px; background: #4e8700; position: relative !important; width: 26.3% !important; margin: 30px 7% 0 0; padding: 70px 0 0 75px; transition-duration: 0.2s; }
.h_worksBox:hover { margin: 30px 6% 0 1%; }
.h_worksBox:before { content: ''; position: absolute; top: 0; left: 0; height: 100%; width: 50%; border-top: 140px solid transparent; border-bottom: 140px solid transparent; border-left: 70px solid #191919; }
.h_worksBox:after { content: ''; position: absolute; top: 0; right: -70px; height: 100%; width: 70px;  border-top: 140px solid transparent; border-bottom: 140px solid transparent; border-left: 70px solid #4e8700; z-index: 99; }
.h_worksBox:nth-child(3) { background: #c89200; padding-top: 90px; }
.h_worksBox:nth-child(3):after { border-left: 70px solid #c89200; }
.h_worksBox:nth-child(4) { background: #006dba; padding-top: 30px; }
.h_worksBox:nth-child(4):after { border-left: 70px solid #006dba; }
.h_worksBox h4 { border-radius: 100%; text-align: center; left: 0; top: 10px; background: #fff; width: 64px; height: 64px; font-size: 18px; font-family: Calibri; color: #292929; font-weight: bold; font-style: italic; padding-top: 10px; position: absolute; transition-duration: 0.2s; transform: rotate(340deg); z-index: 99; }
.h_worksBox h4 span { font-size: 22px; font-family: CentSchbkCyrill BT; color: #00719e; }
.h_worksBox:hover h4 { background: #eee; transform: rotate(0deg); }
.h_worksBox h5 { background: rgba(0,0,0,0.5); padding: 5px 10px; position: absolute; top: -10px; width: 100%; left: 0px; text-align: center; border-radius: 0 0 30px 30px; color: #fff; }
.h_worksBox ul{padding-left:67px !important }
.h_worksBox ul li { margin-top: 10px; }
.h_worksBox ul li i { margin-right: 10px; float: left; color: #fff;margin-top:6px; }
.h_worksBox ul li p { display: table; color: #fff; }
/*new css*/


.test1{
	overflow:hidden;
}

.div1 {
	background: skyblue;
    position: absolute;
    top: 100%;
    width: 100%;
    
	border: 5px solid;
    border-radius: 19px;
	right:0px;
	font-weight:bold;
	}
.test1:hover .div1{
	top:0;
	height:100%;
}
.div1 ul li{
	padding:5px 0
}
.div1 ul li i{
	    float: left;
    color: #fff;
    font-size: 18px;
    margin: 2px 10px 0 0;
}
.div1 ul li p{
 color: #006dba;
    font-size: 13px;
    font-family: Calibri;
	text-align:left;
}
.about-section {
    min-height: 300px;
    padding-top: 50px;
    text-align: center;
    background-color: #fff;
}
.entry-author-category,.entry-author-name{float:left;padding:0 5px;}
.category {
    padding: 0;
    -webkit-transition: .8s ease-in-out;
    transition: .8s ease-in-out;
}
.category img {
    border-radius: 5px;
    width: 100%;
}
.category h3{
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    left: 50%;
    display: table;
    margin: 0;
    color: #fff;
    font-weight: 500;
    font-size: 17px;
}
.whyus-section {
    min-height: 375px;
    padding-top: 20px;
    text-align: center;
    background: #f2f4f8;
    /* background: #f2f4f8; */
}
.whyus-section h3 {
color: #333;
    font-weight: bold;
    font-size: 20px;
}
.whyus-section h5{
color: #333;
    font-weight: bold;
    font-size: 14px;
}
.whyus-section ul li i{
	margin-right: 10px;
    float: left;
    color: #fff;
    margin-top: 6px;
}
.whyus-section .div1 .div2 .div3 >ul>li >p{
color: #333;
    font-size: 14px;
    font-weight: bold;
}

/*end*/


.h_worksCntr_btm { background: #c1c1c1; padding-bottom: 50px; }
.h_worksCntr_btm:first-child { background: #f1f1f1; }
.h_worksCntr_btm h2 { color: #333; }
.h_worksCntr_btm h2:after { background-color: #c1c1c1; }
.h_worksBox_btm { height: 278px; background: #4e8700; position: relative !important; width: 26.3% !important; margin: 30px 0 0 7%; padding: 70px 0 0 75px; transition-duration: 0.2s; }
.h_worksBox_btm:hover { margin: 30px 0% 0 5%; }
.h_worksBox_btm:before { content: ''; position: absolute; top: 0; right: 0; height: 100%; width: 50%; border-top: 140px solid transparent; border-bottom: 140px solid transparent; border-right: 70px solid #c1c1c1; }
.h_worksBox_btm:after { content: ''; position: absolute; top: 0; left: -70px; height: 100%; width: 70px;  border-top: 140px solid transparent; border-bottom: 140px solid transparent; border-right:70px solid #4e8700; z-index: 99; }
.h_worksBox_btm:nth-child(3) { background: #c89200; padding-top: 90px; }
.h_worksBox_btm:nth-child(3):after { border-right: 70px solid #c89200; }
.h_worksBox_btm:nth-child(4) { background: #006dba; padding-top: 30px; }
.h_worksBox_btm:nth-child(4):after { border-right: 70px solid #006dba; }
.h_worksBox_btm h4 { border-radius: 100%; text-align: center; right:0; top: 10px; background: #fff; width: 64px; height: 64px; font-size: 18px; font-family: Calibri; color: #292929; font-weight: bold; font-style: italic; padding-top: 10px; position: absolute; transition-duration: 0.2s; transform: rotate(340deg); z-index: 99; }
.h_worksBox_btm h4 span { font-size: 22px; font-family: CentSchbkCyrill BT; color: #00719e; }
.h_worksBox_btm:hover h4 { background: #eee; transform: rotate(0deg); }
.h_worksBox_btm h5 { background: rgba(0,0,0,0.5); padding: 5px 10px; position: absolute; top: -10px; width: 100%; left: 0px; text-align: center; border-radius: 0 0 30px 30px; color: #fff; }
.h_worksBox_btm ul { padding-left: 0px; margin-left: -8%; width: 92%; }
.h_worksBox_btm ul li { margin-top: 10px; }
.h_worksBox_btm ul li i { margin-right: 10px; float: left; color: #fff;margin-top:6px; }
.h_worksBox_btm ul li p { display: table; color: #fff; }


.stapCntr { background: #f1f1f1; padding-bottom: 50px; }
.stapBox_mn { margin: 30px 0 0 0; transition-duration: 0.5s; }
.stapBox_mn:hover { margin-top: 20px; }
.stapTopBox { height: 77px; background: #d6b400; position: relative; width: 100%; padding: 15px 0 0 20px; }
.stapTopBox:before { content: ''; position: absolute; top: 0; left: 0; height: 100%; width: 50%; border-top: 38px solid transparent; border-bottom: 38px solid transparent; border-left: 30px solid #f1f1f1; }
.stapTopBox:after { content: ''; position: absolute; top: 0; right: -30px; height: 100%; width: 30px;  border-top: 38px solid transparent; border-bottom: 38px solid transparent; border-left: 30px solid #d6b400; }
.stapBox_mn:nth-child(3) .stapTopBox { background: #ed681a; }
.stapBox_mn:nth-child(3) .stapTopBox:after { border-left: 30px solid #ed681a; }
.stapBox_mn:nth-child(3) .arrow_btm { border-color: #ed681a transparent; }
.stapBox_mn:nth-child(3) .arrow_btm:before { border-color: #ed681a transparent transparent; }
.stapBox_mn:nth-child(4) .stapTopBox { background: #5fb200; }
.stapBox_mn:nth-child(4) .stapTopBox:after { border-left: 30px solid #5fb200; }
.stapBox_mn:nth-child(4) .arrow_btm { border-color: #5fb200 transparent; }
.stapBox_mn:nth-child(4) .arrow_btm:before { border-color: #5fb200 transparent transparent; }

.stapTopBox h4 { color: #fff; font-size: 20px; font-family: calibri; font-weight: bold; }
.stapTopBox h4 span { font-size: 44px; font-family: aparajita; font-weight: bold; }
.arrow_btm { position: relative; width: 55px; border-width: 10px 0 0px 0; border-style: solid; border-color: #d6b400 transparent; margin: 0 auto; }
.arrow_btm:before { content: ""; position: absolute; height: 0px; width: 0px; top: 0px; left: 0px; border-width: 20px 27px 0px; border-style: solid; border-color: #d6b400 transparent transparent; }
.stapBtmBox { background: #303030; border-radius: 30px; border: 5px solid #ff7300; padding: 10px 15px 15px; margin-top: 20px; min-height: 171px; transition-duration: 0.5s; }
.stapBox_mn:hover .stapBtmBox { background: #000; }
.stapBtmBox li { margin-top: 5px; }
.stapBtmBox li p { color: #fff; text-align: left; font-size: 13px; }

.productCntr { padding: 40px 15px 50px; }
.prdc_li {}
.prdc_li li { margin-top: 10px; }
.prdc_li li.active a { background: #00a4e6; color: #fff; }
.prdc_li li a { background: #f1f1f1; color: #006dba; text-transform: uppercase; padding: 3px 10px; }
.prdc_li li:hover a { background: #00a4e6; color: #fff; }
.prdc_topBox { margin-top: 30px; transition-duration: 0.5s; display: block !important; }
.prdc_topBox .thumbnail { padding: 0px; }
.prdc_topBox img { width: 100%; }
.prdc_topBox span { background: #00719e; color: #fff; padding: 5px 10px; display: table; float: right; margin: 8px 0 0 0; }
.prdc_topBox p { width: 96%; border-top: 1px solid #e4e4e4; margin: 8px 2%; float: left; padding: 10px 15px 0; text-align: center; }
.prdc_topBox:hover span { color: #e4e4e4; background: #666; }
.prdc_topBox:hover p { color: #666; }

.s_src_pd { padding-top: 110px !important; }
.s_mk_eqry { padding-top: 70px !important; }
.s_ej_y_sv { padding-top: 20px !important; }

.subscribeCntr { background: #00a4e6; border-top: 5px solid #0080b3; padding-bottom: 30px; }
.subscribeBox {}
.subscribeBox h2 { width: 50%; float: left; font-size: 30px; font-family: Calibri; color: #fff; text-align: right; padding: 0 20px 0 0; margin-top: 30px; }
.subscribeBox .form-group { width: 50%; display: table; margin: 30px 0 0px 0; }
.subscribeBox .form-group .form-control { width: 60%; float: left; border-radius: 6px 0 0px 6px; }
.subscribeBox .form-group .btn { background: #00719e; border-radius: 0 6px 6px 0; }

.footerCntr { background: #1f1f1f; padding-bottom: 50px; }
.ftr_logoBox { margin-top: 50px; }
.ftr_logoBox p { width: 100%; float: left; color: #fff; margin-top: 8px; }
.ftr_logoBox ul { width: 100%; float: left; margin-top: 20px; }
.ftr_logoBox ul li a i { width: 30px; height: 30px; background: #000; border-radius: 100%; text-align: center; padding-top: 8px; font-size: 14px; color: #fff; }
.ftr_logoBox ul li:hover a i { opacity: 0.7; }
.ftr_logoBox ul li a i.fb { background: #2a85c4; }
.ftr_logoBox ul li a i.tw { background: #37bfdc; }
.ftr_logoBox ul li a i.in { background: #2761d7; }
.ftr_logoBox ul li a i.pin { background: #af4101; }
.ftr_logoBox ul li a i.gm { background: #db6117; }
.ftr_linkBox { margin-top: 50px; }
.ftr_linkBox ul li { border-bottom: 1px solid #363636; padding: 5px 0; transition-duration: 0.2s; }
.ftr_linkBox ul li:hover { background: #111; padding-left: 10px; }
.ftr_linkBox ul li a i { float: left; color: #fff; font-size: 18px; margin: 2px 10px 0 0; }
.ftr_linkBox ul li a p { color: #006dba; font-size: 18px; font-family: Calibri; }
.fb_pageBox { margin-top: 50px; }
.fb_pageBox img { width: 100%; }

@media screen and (max-width: 1045px){

.container { width: 100% !important; }
.logoBox h1 img { width: 150px; }
.h_worksBox { width: 30.3%; margin-right: 3%; }
.h_worksBox:hover { margin: 30px 2% 0 1%; }
.stapTopBox h4 { font-size: 15px; }
.subscribeBox h2 { font-size: 26px; }

.s_ej_y_sv.h_worksBox ul li p { font-size: 13px; }
}

@media screen and (max-width: 767px){
	html body.mobile header#header-one-line #javo-navibar ul.nav > li.menu-item > a{color:#fff !important; }
	.javo-navi-bright.navbar-inverse .navbar-nav>li>a{color:#fff !important;}
.sliderBox{top:-22px;}
.logoBox h1 img { width: 200px; }
#navbar { width: 100%; margin-top: 20px; float: left; }
.slide_text { padding: 30px;height:327px;top:325px; }
.slide_text h2 { font-size: 30px; }
.slide_text p { font-size: 14px; }
.slid_frm .form-group { width: 50%; margin: 8px 0; }

.h_worksCntr { padding-bottom: 100px; }
.h_worksBox { height: auto; width: 530px; margin: 30px auto 0 auto; padding: 100px 20px 0 20px; display: table; }
.h_worksBox:hover { margin: 30px auto 0 auto; }
.h_worksBox:before { border-left: 265px solid transparent; border-right: 265px solid transparent; border-top: 70px solid #191919;}
.h_worksBox:after { content: ''; position: absolute; top: none; top: 100%; right: 0px; width: 70px;  border-left: 265px solid transparent; border-right: 265px solid transparent; border-top: 70px solid #4e8700; z-index: 1; }
.h_worksBox h5 { position: relative; width: 100%; }
.h_worksBox:nth-child(3):after { border-left: 265px solid transparent; border-top: 70px solid #c89200; }
.h_worksBox:nth-child(4) { padding: 100px 20px 0 20px; }
.h_worksBox:nth-child(4):after { border-left: 265px solid transparent; border-top: 70px solid #006dba; }

.stapTopBox { width: 95%; }

.prdc_topBox { width: 50%; float: left; }

.s_src_pd { padding-top: 90px !important; background: #0968be !important; }
.s_mk_eqry { padding-top: 90px !important; }
.s_ej_y_sv { padding-top: 90px !important; }
.slide_text{
	top:219px !important;
}
.slid_frm{
	top:15% !important;
}

.newsletter-api-form-theme2 .newsletter_form2_section-heading {
	margin-left:72 !important;
}
.newsletter-api-form-theme2 .newsletter_form2_c_get_detail .form-control {
left:2px !important;
top:0 !important;
}
.newsletter-api-form-theme2 {
	height:180px !important;
	
}
.newsletter-api-form-theme2 .newsletter_form2_c_get_detail .btn{
	margin-left:0 !important;
	margin-top:54px !important;
	}
	#javo-slide-search .slider-search-box .inner .inner_wrap form{
	 padding-left: 11px;
    width: 100%;
}
#javo-slide-search .slider-search-box .inner_wrap form .slider-search-part-wrap{
	width:116% !important;
	margin-left:2px;
}
#javo-slide-search .slider-search-part-wrap > button {
	margin-left:0 !important;
}
}


@media screen and (max-width: 560px){
	.slide_text{
		height:338px;
		top:251px;
	}
.slid_frm { bottom: 5%;left:142px;width:100% !important;top:15%; }
.slide_text h2 { font-size: 18px; line-height:27px; }
.sliderBox .col-xs-4 { width: 50%; }
.categoryBox { width: 100%; }
.h_worksBox { width: 370px; }
.h_worksBox:before { border-left: 185px solid transparent; border-right: 185px solid transparent; }
.h_worksBox:after { border-left: 185px solid transparent; border-right: 185px solid transparent; }
.h_worksBox:nth-child(3):after { border-left: 185px solid transparent;}
.h_worksBox:nth-child(4):after { border-left: 185px solid transparent; }
.stapTopBox { width: 91%; }
.subscribeBox h2 { width: 100%; margin-bottom: 20px; text-align: left; font-size: 18px; }
.subscribeBox .form-group { width: 100%; }
.sliderBox{
	top:-20px;
}
.sliderBox .col-md-3 img{
	height:84px;
}
.service-grid{
	padding:20px 0;
	
}
.carousel-control.left{
	left:0;
	 
}

#javo-recent-items-slider .javo-width-10-per{
	width:100% !important;
	
}
#javo-slide-search .slider-search-box .inner .inner_wrap form{
	 padding-left: 11px;
    width: 100%;
}
#javo-slide-search .slider-search-box .inner_wrap form .slider-search-part-wrap{
	width:116% !important;
	margin-left:2px;
}
#javo-slide-search .slider-search-part-wrap > button {
	margin-left:0 !important;
}
.newsletter-api-form-theme2 .newsletter_form2_section-heading {
	margin-left:0 !important;
}
.newsletter-api-form-theme2 .newsletter_form2_c_get_detail .form-control {
left:2px !important;
top:0 !important;
}
.newsletter-api-form-theme2 {
	height:180px !important;
	
}
.newsletter-api-form-theme2 .newsletter_form2_c_get_detail .btn{
	margin-left:0 !important;
	margin-top:54px !important;
	}
}

@media screen and (max-width: 400px){
.slid_frm .form-group { width: 100%; }
.slide_text { top: 246px; height:348px; }
.slide_text h2 { font-size: 18px; line-height:27px; }
.slide_text p { font-size: 14px; text-transform: none; }
.slid_frm { bottom: 5%;left:95px;width:100% !important;top:15%; }
.h_worksBox { width: 240px; }
.h_worksBox:before { border-left: 120px solid transparent; border-right: 120px solid transparent; }
.h_worksBox:after { border-left: 120px solid transparent; border-right: 120px solid transparent; }
.h_worksBox:nth-child(3):after { border-left: 120px solid transparent;}
.h_worksBox:nth-child(4):after { border-left: 120px solid transparent; }

.prdc_topBox { width: 100%; }
.ftr_linkBox { width: 100%; }
.fb_pageBox { width: 100%; }
.sliderBox{
	top:-20px;
}
.sliderBox .col-md-3 img{
	height:84px;
}
.service-grid{
	padding:20px 0;
	
}
.carousel-control.left{
	left:0;
}
#javo-recent-items-slider .javo-width-10-per{
	width:100% !im;
}
#javo-slide-search .slider-search-box .inner .inner_wrap form{
	 padding-left: 11px;
    width: 100%;
}
#javo-slide-search .slider-search-box .inner_wrap form .slider-search-part-wrap{
	width:116% !important;
	margin-left:28px;
}
#javo-slide-search .slider-search-part-wrap > button {
	margin-left:0 !important;
}
.newsletter-api-form-theme2 {
	height:175px !important
}
.newsletter-api-form-theme2 .newsletter_form2_section-heading {
	font-size:21px !important;
	text-align:center;
}
footer.footer-wrap{
	margin-top:30px;
}
}